---
layout: default
title: About
---

<section class="about">
  {% include page-title.html %}

  <article>
    <p class="about-copy">
      {{ site.title }} is {{ site.description }}
    </p>
    <p>
      The site has three main sections:
    </p>

    <dl class="about-descriptions">
      <dt>Posts</dt>
      <dd>List of all the tags used on posts. Shows number of posts per tag.</dd>

      <dt>Items</dt>
      <dd>For series, feature posts, guest posts, you name it!</dd>

      <dt>Bits</dt>
      <dd>For micro posts.</dd>
    </dl>
  </article>

  <footer class="about-footer">
    <small>
      <a href="https://github.com/renemaya/yves" target="_blank">
        Yves.
      </a>
      Crafted with
      <span class="fa fa-heart-o" alt="love"></span> by
      <a href="https://renemaya.github.io" target="_blank">
        René Maya
      </a>
    </small>
  </footer>

</section>
